Bug 834084 - (F19Alpha, F19AlphaBlocker) Fedora 19 Alpha blocker
Fedora 19 Alpha blocker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
19
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 919374 919743 921422 921896 921914 922951 922955 922988 922991 923459 923501 923908 923951 924031 924138 924244 924248 924251 924254 924255 924256 924258 924260 926549 926900 926913 926916 927967 928228 928287 928302 928303 928339 928353 928838 928982 928994 929050 929054 929403 929421 929435 947142 947680 948615 949122 949831 949912 950022 951013 963958 965589
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 15:08 EDT by Adam Williamson
Modified: 2014-03-16 23:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-27 13:58:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2012-06-20 15:08:07 EDT
Fedora 19 Alpha blocker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 19 Alpha release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the Alpha release - allowing a fix to go through the Alpha freeze, but not blocking the release - mark it as blocking the bug F19Alpha-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.

If you do not have the necessary privileges to mark a bug as blocking another bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list, and we will do it for you.
Comment 1 Bill Nottingham 2014-02-27 13:58:13 EST
Closing tracking bugs for older releases. Yay, we released!

Note You need to log in before you can comment on or make changes to this bug.